/* Blog layout: Classic 
------------------------- */
.posts_container.columns_wrap {
  display: flex;
  flex-wrap: wrap;
}

.posts_container.columns_wrap .post_layout_classic {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.post_layout_classic {
  position: relative;
}

.post_layout_classic .post_featured[class*="hover_"] {
  display: block;
}

.post_layout_classic .post_featured img {
  width: 100%;
}

.post_layout_classic .post_header {
  padding-top: 0.02px;
}

.post_layout_classic .post_title {
  font-size: 1.5em;
  line-height: 1.3em;
  margin: 0;
}

.post_layout_classic .post_title + .post_meta {
  margin-top: 0.5em;
}

.post_layout_classic blockquote {
  margin: 0 0 1.4em;
}

.post_layout_classic .post_header + .post_content {
  padding-top: 1em;
}

.post_layout_classic.format-aside .post_content_inner + .post_meta,
.post_layout_classic.format-link .post_content_inner + .post_meta,
.post_layout_classic.format-status .post_content_inner + .post_meta {
  margin-top: 1em;
}

.blog_style_masonry_2.sidebar_show .content .posts_container .post_item.sticky .post_header,
.blog_style_classic_2.sidebar_show .content .posts_container .post_item.sticky .post_header {
  padding-top: 2em;
}

.blog_style_masonry_2.sidebar_show .content .posts_container .post_item.post_format_audio .post_featured > .post_audio,
.blog_style_classic_2.sidebar_show .content .posts_container .post_item.post_format_audio .post_featured > .post_audio {
  padding: 14px;
}

.blog_style_masonry_2.sidebar_show .content .posts_container .post_item.post_format_audio .post_featured > .post_audio .mejs-time,
.blog_style_classic_2.sidebar_show .content .posts_container .post_item.post_format_audio .post_featured > .post_audio .mejs-time {
  padding-top: 9px;
}

.blog_style_masonry_2.sidebar_show .content .posts_container .post_item.post_format_audio .post_featured > .post_audio .mejs-time-rail,
.blog_style_classic_2.sidebar_show .content .posts_container .post_item.post_format_audio .post_featured > .post_audio .mejs-time-rail {
  padding-top: 2px;
}

.blog_style_masonry_2.sidebar_show .content .posts_container .post_item.post_format_audio .post_featured > .post_audio .mejs-horizontal-volume-slider,
.blog_style_classic_2.sidebar_show .content .posts_container .post_item.post_format_audio .post_featured > .post_audio .mejs-horizontal-volume-slider {
  margin-top: -9px;
}

.blog_style_portfolio_4 .content .posts_container .post_item.post_format_audio .post_featured.with_thumb,
.blog_style_portfolio_3 .content .posts_container .post_item.post_format_audio .post_featured.with_thumb,
.blog_style_portfolio_2 .content .posts_container .post_item.post_format_audio .post_featured.with_thumb {
  background-color: #20252E;
}

.blog_style_portfolio_4 .content .posts_container .post_item.post_format_audio .post_featured.with_thumb > img,
.blog_style_portfolio_3 .content .posts_container .post_item.post_format_audio .post_featured.with_thumb > img,
.blog_style_portfolio_2 .content .posts_container .post_item.post_format_audio .post_featured.with_thumb > img {
  opacity: 0;
}

.blog_style_portfolio_4 .content .posts_container .post_item.post_format_audio .post_featured.with_thumb .mejs-time,
.blog_style_portfolio_3 .content .posts_container .post_item.post_format_audio .post_featured.with_thumb .mejs-time,
.blog_style_portfolio_2 .content .posts_container .post_item.post_format_audio .post_featured.with_thumb .mejs-time {
  height: auto;
}
